@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

html {
  height: 100%;
}

body {
  box-sizing: border-box;
  line-height: 1;
  background-color: #fff;
  color: #000;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-family: "Helvetica Condenced";
  min-width: 320px;
}

.wrapper {
  display: flex; /* Создаем гибкую структуру */
  flex-direction: column; /* Располагаем элементы вертикально */
  min-height: 100vh;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.container {
  max-width: 1530px;
  margin: 0 auto;
  width: 100%;
}

.container-w14 {
  max-width: 1400px;
  margin: 0 auto;
  width: 100%;
}

a {
  text-decoration: none;
  outline: none;
}

@font-face {
  font-family: "Helvetica Neue Condensed Bold";
  src: url("../fonts/helvetica/Helvetica Neue Condensed Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue Condensed Black";
  src: url("../fonts/helvetica/Helvetica Neue Condensed Black.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Condenced Normal";
  src: url("../fonts/HelveticaCondencedNormal.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Condenced";
  src: url("../fonts/helvetica/HelveticaNeueCyr-condensed.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-Black.otf") format("opentype");
  font-weight: 900; /* Black */
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-BlackItalic.otf") format("opentype");
  font-weight: 900; /* Black */
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-Bold.otf") format("opentype");
  font-weight: 700; /* Bold */
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-BoldItalic.otf") format("opentype");
  font-weight: 700; /* Bold */
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-Heavy.otf") format("opentype");
  font-weight: 800; /* Heavy */
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-HeavyItalic.otf") format("opentype");
  font-weight: 800; /* Heavy */
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-Italic.otf") format("opentype");
  font-weight: normal; /* Regular */
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-LightItalic.otf") format("opentype");
  font-weight: 300; /* Light */
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-Medium.otf") format("opentype");
  font-weight: 500; /* Medium */
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-MediumItalic.otf") format("opentype");
  font-weight: 500; /* Medium */
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-Roman.otf") format("opentype");
  font-weight: normal; /* Regular */
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-Thin.otf") format("opentype");
  font-weight: 100; /* Thin */
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-ThinItalic.otf") format("opentype");
  font-weight: 100; /* Thin */
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-UltraLight.otf") format("opentype");
  font-weight: lighter; /* Ultra Light */
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/helvetica/HelveticaNeueCyr-UltraLightItalic.otf") format("opentype");
  font-weight: lighter; /* Ultra Light */
  font-style: italic;
}
.header__inner {
  background-color: #332f32;
  padding: 15px;
}
.header__contacts {
  display: flex;
  align-items: center;
  justify-content: space-between;
  -moz-column-gap: 29px;
  column-gap: 29px;
}
@media all and (max-width: 992px) {
  .header__contacts {
    margin: auto;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
    flex-wrap: wrap;
  }
}
.header__phone-block {
  display: flex;
  align-items: center;
}
.header__phone {
  color: #fff;
  font-size: 30px;
  font-family: "Roboto", Sans-serif;
}
.header__phone-icon {
  margin-right: 10px;
}

button {
  cursor: pointer;
  border: none;
  outline: none;
  background: none;
}

.header__button {
  color: #fff;
  font-size: 24px;
  text-transform: uppercase;
  font-family: "Roboto", Sans-serif;
  padding: 19px 28px;
  background-color: #ce3d2a;
  transition: all 0.3s ease;
}
.header__button:hover {
  background-color: #fff;
  color: #ce3d2a;
}
@media all and (max-width: 591px) {
  .header__button {
    margin-top: 20px;
  }
}

.nav__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media all and (max-width: 992px) {
  .nav__content {
    justify-content: center;
  }
}
.nav__logo {
  max-width: 490px;
}
.nav__logo-link {
  display: flex;
  align-items: center;
}
@media all and (max-width: 992px) {
  .nav__logo-link {
    margin: auto;
    justify-content: center;
  }
}
.nav__logo-img {
  margin-right: 53px;
  width: 58px;
  height: 66px;
}
.nav__logo-text {
  max-width: 358px;
  width: 100%;
}
@media screen and (min-width: 993px) and (max-width: 1199px) {
  .nav__logo-text {
    width: 70%;
  }
}
@media all and (max-width: 992px) {
  .nav__logo-text {
    width: 60%;
  }
}

.main__content {
  display: flex;
  margin-top: 64px;
  justify-content: space-between;
}
@media all and (max-width: 992px) {
  .main__content {
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 15px;
  }
}
@media all and (max-width: 591px) {
  .main__content {
    margin-top: 20px;
  }
}
.main__img {
  max-width: 256px;
}
@media screen and (min-width: 592px) and (max-width: 768px) {
  .main__img {
    width: 20%;
  }
}
@media all and (max-width: 591px) {
  .main__img {
    width: 50%;
    order: 1;
    display: none;
  }
}
.main__title {
  font-size: min(30px + 71.4 * (100vw - 320px) / 1080, 72px);
  text-transform: uppercase;
  font-family: "Helvetica Neue Condensed Black";
}
@media screen and (min-width: 592px) and (max-width: 768px) {
  .main__title {
    font-size: 35px;
  }
}
@media all and (max-width: 591px) {
  .main__title {
    font-size: 30px;
    text-align: center;
    order: 2;
    margin-top: 30px;
  }
}
.main__button {
  background-color: #ce3d2a;
  color: #fff;
  font-family: "Helvetica Neue Condensed Black";
  text-transform: uppercase;
  font-size: 36px;
  /* padding: 25px 133px; */
  display: flex;
  margin-left: 83px;
  align-items: center;
  justify-content: center;
  height: 77px;
  max-width: 440px;
  width: 100%;
  margin-top: 55px;
  transition: all 0.3s ease;
}
.main__button:hover {
  background-color: #332f32;
  color: #ce3d2a;
}
@media all and (max-width: 768px) {
  .main__button {
    margin: auto;
  }
}
.main__success {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.main .lines {
  display: flex;
  max-width: 1400px;
  justify-content: space-between;
  margin-top: 90px;
  padding-bottom: 41px;
}
@media all and (max-width: 992px) {
  .main .lines {
    flex-wrap: wrap;
    padding: 15px;
    margin-top: 50px;
  }
}
.main .lines__item {
  font-family: "Helvetica Condenced";
  font-weight: normal;
  text-transform: uppercase;
  font-size: min(25px + 40.8 * (100vw - 320px) / 1080, 48px);
  margin-bottom: 18px;
  display: flex;
  align-items: center;
}
@media screen and (min-width: 592px) and (max-width: 768px) {
  .main .lines__item {
    font-size: 25px;
  }
}
.main .lines__icon {
  margin-right: 26px;
}
.footer__inner {
  background-color: #332f32;
  padding: 17px 0;
}
.footer__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media all and (max-width: 992px) {
  .footer__content {
    flex-wrap: wrap;
    padding: 0 15px;
  }
}
.footer__brands {
  display: flex;
  max-width: 550px;
  width: 100%;
  justify-content: space-between;
}
@media all and (max-width: 992px) {
  .footer__brands {
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
  }
}
@media all and (max-width: 591px) {
  .footer__contacts {
    margin-top: 30px;
  }
}
@media all and (max-width: 591px) {
  .footer__contacts p {
    font-size: 18px;
  }
}
.footer__email {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 33px;
  font-size: 24px;
  margin-bottom: 8px;
}
.footer__address {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 33px;
  font-size: 24px;
}/*# sourceMappingURL=style.css.map */


#modal {
  border-radius: 6px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.31);
  max-width: 452px;
  width: 85%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: white;
  padding: 30px 20px;
  z-index: 1000;
  display: none;
  opacity: 0;
}


#modal.show {
  display: block;
  opacity: 1;
}

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  z-index: 999;
}

.cf7mls-btns .cf7mls_next.action-button, .cf7mls-btns .cf7mls_back.action-button, .wpcf7-submit {
  background-color: #ce3d2a;
  padding: 20px 50px;
  text-transform: uppercase;
  font-family: "Helvetica Neue Condensed Black";
  font-size: 20px;
  color: #fff;
  border: none;
  @media screen and (max-width: 768px) {
    padding: 10px 30px;
  }
}

button.close.modal__close {
  /* border-radius: 50px; */
  /* width: 24px; */
  /* height: 24px; */
  border: none;
  right: 10px;
  position: absolute;
  top: 10px;
  /* background: #ce3d2a; */
  color: #000000;
  /* padding: 10px; */
  display: flex;
  align-items: center;
  justify-content: center;
  background: none;
  font-size: 17px;
}

#modal {
  max-width: 800px;
}

.modal__title {
  font-family: "Helvetica Condenced";
  font-size: 27px;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}

.modal__text {
  font-weight: bold;
  text-align: center;
}

h2.cf7__title {
  margin: 20px;
  text-align: center;
  font-size: 30px;
}

.wpcf7-text {
  margin-bottom: 10px;
  padding: 15px;
  border: 1px solid #6e6e6e;
}

.wpcf7-text:focus{
  -moz-box-shadow: 0 0 6px #004080!important;
  -webkit-box-shadow: 0 0 6px #004080!important;
  box-shadow:0 0 6px #004080!important; 
}


.wpcf7 {
  font-size:17px;
}
.wpcf7 h2{
  text-transform:uppercase;
  font-size:20px;
  color:#750000;
  margin-bottom:15px;
}
.wpcf7-text{
  margin-bottom:10px;
  padding:15px;
  border:1px solid #6e6e6e;
}
.wpcf7-text:focus{
  -moz-box-shadow: 0 0 6px #004080!important;
  -webkit-box-shadow: 0 0 6px #004080!important;
  box-shadow:0 0 6px #004080!important; 
}
.wpcf7-submit{
  color:#fff!important;
  text-shadow:none!important;
  text-transform:uppercase;
  margin-top:20px;
}

span.wpcf7-form-control-wrap {
  display: inline-flex;
  flex-direction: column;
  margin: 10px auto;
}

.screen-reader-response {
  display: none;
}

.modal__title-success {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}

@media only screen and (max-width : 767px) {
  .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="text"] {
    width: 80%;
  }
}
@media only screen and (max-width : 600px) {
  .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="text"] {
    width: 80%;
  }
}
@media only screen and (max-width : 480px) {
  .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="text"] {
    width: 90%;
  }
}
@media only screen and (max-width : 360px) {
  .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="text"] {
    width: 88%;
  }
}

/* [_site_admin_email] */
